#contact .page-container {
	border-bottom: dashed 0.06vw #222;
}

.contact-page{
	position:relative;
	height:100%;
	width: 76%; margin: 0 auto;
	}
.right-line{
	position:absolute;
	top:10vh;
	right:4vw;
	width:1vw;
	height:80vh;
	border-left: solid 0.06vw #aaa;	



}
.contact-title{
	font-size:1.2vw;
	font-weight:400;
	letter-spacing:0.15vw;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
}
.contact-text{
	font-size:0.9vw;
	font-weight:300;
	letter-spacing:0.15vw;
	text-transform:uppercase;
	text-align:center;
}
.contact-form {
	padding-top:30vw;

}
@media only screen and (min-width: 768px) {
	.contact-page{
	width: 80%; margin: 0 auto;
	}
	.contact-form {
	padding-top:8vw;

}
}